0 Replies Latest reply on Apr 13, 2011 6:11 PM by content.librarian

    PSoC Designer 5.1 Service Pack 1.1 (SP1.1) Released to support an SVG and Internet Explorer 9 compatibility issue

    content.librarian

      PSoC Designer 5.1 Service Pack 1.1is available now at:

         

      www.cypress.com/go/psocdesigner

         

      The PSoC Designer 5.1 SP1.1 release was needed to support an SVG and Internet Explorer 9 compatibility issue. The installation of Internet Explorer 9 negatively affected the PSoC Designer SVG usage and interconnect view. PSoC Designer required an update to support the formal release of Microsoft Internet Explorer 9.